<!DOCTYPE html>
<html>
  <head>
	<tile>Activity:Sample Output</tile>
	<body>
		<h1>Acivity:Sample Output</h1>
		<h2 align="right"><img src="./images/zuittlogo.png"></h2>
		<hr></hr>
		<p align="center">You are at the activity/index page</p>
		 <img src="./images/dog.jpg">
		 <ol>
		 	<li><a href="./index.html">Index.html</a></li>
		 	<li><a href="./music/index.html">music/index.html</a></li>
		 	<li><a href="./music/listings.html">music/listings.html</a></li>
		 	<li><a href="./music/reviews.html">music/reviews.html</a></li>
		 </ol>
	</body>
  </head>
</html>